

/* HEADER */

ul.navButton
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.navButton li
{
    float: left;
    width: auto;
    padding: 0px 0px;
    margin: 0;
}

ul.navButton li a
{
    font-size: 1.3rem;
    font-family: 'Rokkitt';
    color: #231F20;
}

ul.left
{
    margin: 85px -70px 0px -20px;
    padding: 0;
}

ul.right
{
    margin: 85px -20px 0px -70px;
}

.navBar
{
    background-repeat: repeat-x;
    margin: 30px 0px 35px 0px;
}

/* CONTENT */

.noDecoration
{
    text-decoration-style: none;
    color: #231F20;
}

.boldStyle
{
    font-weight: bold;
}

p
{
    font-family: 'PT Sans';
    font-size: 1.5rem;
}

.introText p
{
    font-size: 1.1rem;
    color: #231F20;
    text-align: center;
    line-height: 1.8rem;
    margin: 55px 0px 45px 0px;
}

.project p, .project a
{
    font-family: 'PT Sans';
    font-size: 1rem;
    color: #231F20;
    text-align: left;
    margin: 0;
    width: 100%;
}

.project p
{
}

.project a
{
    color: #63b8f5;
}

.project
{
    font-size: 0.8rem;
    text-align: center;
    margin: 0px 0px 20px 0px;
    min-height: 250px;
    display: inline-block;
    vertical-align: top;
}

.project img
{
    margin: 0px 0px 20px 0px;
    vertical-align: bottom;
}

.projectList, .candoList
{
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

.projectList li
{
    float: left;
    width: 21%;
    margin: 2%;
    padding: 0;
    display: inline-block;
}

.moreProjects
{
    font-family: 'PT Sans';
    font-size: 1rem;
    color: #404040;
}

h4
{
    font-family: 'Rokkitt';
    font-weight: 800;
    font-size: 1.5rem;
    margin-top: 1rem;
    text-align: left;
}

.divider
{
    margin: 0px 0px 30px 0px;
    text-align: center;
}

h5
{
    font-size: 2.0rem;
    font-family: 'Rokkitt';
    color: #231F20;
    width: 100%;
    text-align: center;
    margin: 50px 0px 0px 0px;
}

h6
{
    font-size: 1.3rem;
    width: 100%;
    text-align: center;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 10px 0px;
    border-bottom: 1px black solid;
    background-repeat: no-repeat;
    background-position: left bottom;
    font-family: 'Rokkitt';
    font-weight: 800;
}

.wedo img
{
    margin: 0px 25px 20px 0px;
}

.wedo p
{
    text-align: left;
    font-size: 1.1rem;
}

.wedo
{
    margin: 0px 0px 50px 0px;
}

.block
{
    display: inline-block;
    float: left;
}

.contact
{
    float: left;
    width: 100%;
    font-family: 'PT Sans';
    font-size: 1rem;
    min-height: 3rem;
    display: inline-block;
}

.contact img
{
    margin: 0px 15px 0px 0px;
    vertical-align: middle;
}

.top img
{
    vertical-align: top;
}

snailmail
{
    font-family: 'PT Sans';
    font-size: 1rem;
    font-style: normal;
    display: inline-block;
    margin: 0px 0px 0px 0px;
    line-height: 1.5rem;
}

.projectDetail, .projectDetail p
{
    font-size: 1rem;
    text-align: left;
    margin: 0px 0px 20px 0px;
    min-height: auto;
}

.projectDetail img, .projectDetail video
{
    width: 100%;
    height: 100%;
    margin: 20px 0px 20px 0px;
}

.topSpacer
{
    margin-top: 75px;
}

.orbit-timer
{
    display: none;
}

iframe
{
    border: 0;
    background-color: white;
    padding: 0;
}

.flex-video iframe,
  .flex-video object,
  .flex-video embed,.flex-video video
{
    height: 98.5%;
}

.flex-video
{
    margin: 50px 0px 0px 0px;
}

.projectDetail .caption
{
    font-family: 'PT Sans';
    font-weight: normal;
    font-size: 0.8rem;
    margin-top: 0;
}

.legal p
{
    font-size: 0.7rem;
}

.PinIt-right
{
    text-align: right;
    margin-right: 10px;
}

/* FOOTER */

footer
{
    font-family: 'PT Sans';
    font-size: 1rem;
    color: #3f3f3f;
    width: 100%;
}

footer hr
{
    margin: 55px 0px 20px 0px;
}

footer ul
{
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

footer ul li
{
    float: left;
    width: 25%;
    padding: 0;
    margin: 0;
}

footer ul li a
{
    color: #404040;
}

#copyright
{
    color: #808080;
    font-size: 0.7rem;
    margin: 25px 0px 25px 0px;
}

/* END FOOTER */

/* SMALL SCREEN */

@media only screen and (max-width: 40em)
{
    .projectList li, .candoList li
    {
        float: left;
        width: 94%;
        margin: 3%;
        padding: 0;
        display: inline-block;
        text-align: center;
    }
    .moreProjects
    {
        font-family: 'PT Sans';
        font-size: 0.9rem;
        color: #404040;
    }
/* MEDIUM SCREENS */
    .navBar
    {
        background-repeat: repeat-x;
        margin: 30px 0px 35px 0px;
    }
    ul.left
    {
        margin: 80px 0 0 0 0;
    }
    ul.right
    {
        margin: 80px 0 0 0 0;
    }
    .projectList li
    {
        float: left;
        width: 46%;
        margin: 2%;
        padding: 0;
        display: inline-block;
        text-align: center;
    }
/* LARGE SCREENS */
@media only screen and (min-width: 64em){ 

}
/* LANDSCAPE SMALL */
.navBar {
	width:100%;
	/**background-image: url(../img/navBar_background.gif);**/
	background-repeat: repeat-x;	
	margin: 0px;
	margin: 0px 0px 0px 0px;
	}
    .logo
    {
        margin-top: 30px;
    }
    ul.navButton
    {
        display: inline-block;
        margin: 25px 0px 25px 0px;
        padding: 0;
    }
    ul.navButton li
    {
        float: left;
        width: auto;
        margin: 0;
        padding: 0px 5px 0px 0px;
    }
    ul.navButton li a
    {
        font-size: 1rem;
        padding: 0px 7px 0px 0px;
        margin: 0px;
    }
    #copyright
    {
        color: #808080;
        font-size: 0.5rem;
        margin: 10px 0 20px 0;
    }
    footer ul li
    {
        font-size: 0.8rem;
    }
/* PORTRAIT ONLY SMALL */
    .navBar
    {
        width: 100%;
        background-repeat: repeat-x;
        margin: 0px 0px 0px 0px;
        text-align: center;
    }
    .logo
    {
        margin-top: 30px;
    }
    ul.navButton
    {
        display: inline-block;
        margin: 25px 0px 25px 0px;
        padding: 0;
    }
    ul.navButton li
    {
        float: none;
        width: auto;
        margin: 0;
        height: 2rem;
        border-bottom: 1px solid black;
    }
    ul.navButton li a
    {
        font-size: 1rem;
        padding: 0;
        margin: 0;
    }
    footer ul li
    {
        float: left;
        width: 50%;
        padding: 0;
        margin: 0;
        font-size: 0.7rem;
    }
    #copyright
    {
        color: #808080;
        font-size: 0.5rem;
        margin: 10px 0 20px 0;
    }
/* PORTRAIT ONLY MEDIUM */
    .navBar
    {
        background-repeat: repeat-x;
        margin: 30px 0px 35px 7px;
    }
    ul.navButton li
    {
        padding: 0px 5px;
        margin: 0;
    }
}

